uuid: 16dcbb19-336e-4d95-a015-a06afdc61af6
langcode: en
status: true
dependencies:
  module:
    - commerce_cart_api
    - serialization
    - user
_core:
  default_config_hash: WqYdG4xXtHm4Ok5hm8eKZIdWyoZ2icbbjm88ZEWLQXs
id: commerce_cart_update_item
plugin_id: commerce_cart_update_item
granularity: resource
configuration:
  methods:
    - PATCH
  formats:
    - json
  authentication:
    - cookie
